<!--
红名单管理
@Author: linqian
@Date: 2021-07-07 13:58
-->
<template>
  <div>
    <el-tabs v-model="activeName" type="card" @tab-click="handleClickTab">
      <el-tab-pane v-for="item in tabList" :key="item.name" :label="item.label" :name="item.name"></el-tab-pane>
      <component :is="activeName"></component>
    </el-tabs>
  </div>
</template>

<script>
import appFunc from './component/app-func';

export default {
  components: {
    appFunc
  },
  data() {
    return {
      activeName: 'app-func',
      tabList: [
        {
          label: '应用功能红名单管理',
          name: 'app-func'
        }
      ]
    };
  },
  computed: {},
  methods: {
    handleClickTab(tab) {

    }
  },
  created() {},
  mounted() {}
};
</script>

<style lang='scss'>
</style>